Package wx :: Class GnomePrintDC

[frames | no frames]

## Type GnomePrintDC

    object --+
             |
        Object --+
                 |
                DC --+
                     |
                    GnomePrintDC

Proxy of C++ GnomePrintDC class

Method Summary
GnomePrintDC | `__init__(self, data)`
int | `GetResolution()` (Static method)
| `SetResolution(ppi)` (Static method)

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:53:27 2009 | http://epydoc.sf.net